@charset "Shift_JIS";

/*--------------------------------------------------------
  �t��CSS�v���t�F�b�V���i���e���v���[�g���i�ݒ�
--------------------------------------------------------*/

.hpb-parts-cnt-style {
	border-color: #999;
}

.hpb-parts-hl-style {
	padding: 0px 0.2em !important;
	border-color: #A253B3 !important;
	line-height: 1.5em !important;
}

.hpb-parts-cbox-style {
	border-color: #999;
}

.hpb-parts-hr-style {
	border-color: #999;
}

.hpb-parts-pbox-style {
	border-color: #999;
}
.hpb-parts-pbox-style h4 {
    padding: 0px !important;
}

.hpb-parts-blist-style {
	border-color: #432254;
}
a.hpb-parts-blist-style:link {
	color: #FFFFFF;
	background-color: #6A4B7E;
}
a.hpb-parts-blist-style:visited {
	color: #FFFFFF;
	background-color: #6A4B7E;
}
a.hpb-parts-blist-style:hover {
	color: #FFFFFF;
	background-color: #5C3E70;
}
a.hpb-parts-blist-style:active {
	color: #FFFFFF;
	background-color: #5C3E70;
}

/*--------------------------------------------------------
  hpbparts
--------------------------------------------------------*/
/* ����Ȃ� ������ */
.hpb-parts-cnt-01 {
    margin-bottom: 5px;
	margin-right: 10px;
    padding: 5px;
}

/* ����Ȃ� ��60px */
.hpb-parts-cnt-01-060 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ����Ȃ� ��120px */
.hpb-parts-cnt-01-120 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ����Ȃ� ��180px */
.hpb-parts-cnt-01-180 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ����Ȃ� ��240px */
.hpb-parts-cnt-01-240 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ����Ȃ� ��360px */
.hpb-parts-cnt-01-360 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ������ */
.hpb-parts-cnt-02 {
    margin-bottom: 5px;
	margin-right: 10px;
    padding: 5px;
}

/* ���͂� ��60px */
.hpb-parts-cnt-02-060 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ��120px */
.hpb-parts-cnt-02-120 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ��180px */
.hpb-parts-cnt-02-180 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ��240px */
.hpb-parts-cnt-02-240 {
    margin-bottom: 5px;
    padding: 5px;
}

/* ���͂� ��360px */
.hpb-parts-cnt-02-360 {
    margin-bottom: 5px;
    padding: 5px;
}

/******************************
 * ���o�� (h1-h6)
 ******************************/

/* ����Ȃ� */
.hpb-parts-hl-01 {
	background-image:none;
}

/* ���� 1 */
.hpb-parts-hl-02 {
	background-image:none;
	padding-top: 7px !important;
	padding-right: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 7px !important;
}

/* ���� 2 (2�d��) */
.hpb-parts-hl-03 {
	background-image:none;
	padding-top: 7px !important;
	padding-right: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 7px !important;
}

/* ���͂� 1 */
.hpb-parts-hl-04 {
	border-bottom-width: 3px !important;
	border-top-color: #ccc !important;
	border-right-color: #ccc !important;
	border-left-color: #ccc !important;
	padding-top: 5px;
	padding-right: 0.2em;
	padding-bottom: 3px;
	padding-left: 5px;
	background-image:none;
	padding-top: 7px !important;
	padding-right: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 7px !important;
}

/* ���͂� 2 (2�d��) */
.hpb-parts-hl-05 {
	border-color: #ccc !important;
	background-image:none;
	padding-top: 7px !important;
	padding-right: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 7px !important;
}

/* ����� 1 (�����t��) */
.hpb-parts-hl-06 {
	padding-top: 7px !important;
	padding-bottom: 7px !important;
    padding-left: 0.5em !important;
    border-left-width: 0.5em !important;
	background-image:none;
}

/* ����� 2 (�����t��������) */
.hpb-parts-hl-07 {
	padding-top: 7px !important;
	padding-bottom: 7px !important;
    padding-left: 0.5em !important;
    border-left-width: 0.5em !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #ccc !important;
	border-bottom-style: dotted !important;
	background-image:none;
}

/* ����� 3 (�����t�������͂�) */
.hpb-parts-hl-08 {
	padding-top: 7px !important;
	padding-bottom: 7px !important;
	padding-left: 0.5em !important;
	border-left-width: 0.5em !important;
	border-top-width: 1px !important;
	border-top-color: #ccc !important;
	border-top-style: dotted !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #ccc !important;
	border-bottom-style: dotted !important;
	border-right-width: 1px !important;
	border-right-color: #ccc !important;
	background-image:none;
}

/******************************
 * ���͘g (div)
 ******************************/

/* �����Ȃ� */
.hpb-parts-cbox-01 {
    margin-bottom: 5px;
	margin-right: 0px;
}

/* ���͂� 1 (����) */
.hpb-parts-cbox-02 {
    margin-bottom: 5px;
	margin-right: 0px;
}

/* ���͂� 2 (�_��) */
.hpb-parts-cbox-03 {
    margin-bottom: 5px;
	margin-right: 0px;
}

/* ���͂� 3 (2�d��) */
.hpb-parts-cbox-04 {
	margin-bottom: 5px;
	margin-right: 0px;
}

/******************************
 * �ʐ^/�摜 (img)
 ******************************/

/* �]���Ȃ� */
.hpb-parts-img-01 {
}

/* �]������ */
.hpb-parts-img-02 {
}

/* �ʐ^�{�b�N�X ���񂹔z�u�p */
.hpb-parts-img-03 {
}

/* �ʐ^�{�b�N�X �E�񂹔z�u�p */
.hpb-parts-img-04 {
}

/* �����ʐ^�{�b�N�X ���[�p */
.hpb-parts-img-05 {
}

/* �����ʐ^�{�b�N�X 2��ڗp */
.hpb-parts-img-06 {
}

/* �����ʐ^�{�b�N�X ���[�E2�s�ڗp */
.hpb-parts-img-07 {
}

/* �����ʐ^�{�b�N�X 2�s�ڗp */
.hpb-parts-img-08 {
}

/******************************
 * ������ (hr)
 ******************************/

/* ������ 1 (�����E��) */
.hpb-parts-hr-01 {
}

/* ������ 2 (�����E��) */
.hpb-parts-hr-02 {
}

/* ������ 3 (�_���E��) */
.hpb-parts-hr-03 {
}

/* ������ 4 (�_���E��) */
.hpb-parts-hr-04 {
}

/* ������ 5 (�j���E��) */
.hpb-parts-hr-05 {
}

/* ������ 6 (�j���E��) */
.hpb-parts-hr-06 {
}

/* ������ 7 (2�d��) */
.hpb-parts-hr-07 {
}

/******************************
 * �ʐ^�{�b�N�X (div)
 ******************************/

/* ����Ȃ� */
.hpb-parts-pbox-01 {
}

.hpb-parts-pbox-01 h4 {
	margin-bottom: 0.5em;
}

/* ����Ȃ� �摜��60px */
.hpb-parts-pbox-01-060 {
}

/* ����Ȃ� �摜��120px */
.hpb-parts-pbox-01-120 {
}

/* ����Ȃ� �摜��180px */
.hpb-parts-pbox-01-180 {
}

/* ����Ȃ� �摜��240px */
.hpb-parts-pbox-01-240 {
}

/* ���͂� */
.hpb-parts-pbox-02 {
}

.hpb-parts-pbox-02 h4 {
	margin-bottom: 0.5em;
}

/* ���͂� �摜��60px */
.hpb-parts-pbox-02-060 {
}

/* ���͂� �摜��120px */
.hpb-parts-pbox-02-120 {
}

/* ���͂� �摜��180px */
.hpb-parts-pbox-02-180 {
}

/* ���͂� �摜��240px */
.hpb-parts-pbox-02-240 {
}

/* �ʐ^�{�b�N�X�p ���͗̈� */
.hpb-parts-pbox-desc {
}

.hpb-parts-pbox-desc h4 {
	margin-bottom: 0.5em;
}

/******************************
 * �����ʐ^�{�b�N�X (div)
 ******************************/

/* ����Ȃ� �摜��60px ��2x�c1 */
.hpb-parts-mpbox-01-2060 {
}

/* ����Ȃ� �摜��60px ��3x�c1 */
.hpb-parts-mpbox-01-3060 {
}

/* ����Ȃ� �摜��60px ��4x�c1 */
.hpb-parts-mpbox-01-4060 {
}

/* ����Ȃ� �摜��120px ��2x�c1 */
.hpb-parts-mpbox-01-2120 {
}

/* ����Ȃ� �摜��120px ��3x�c1 */
.hpb-parts-mpbox-01-3120 {
}

/* ����Ȃ� �摜��120px ��4x�c1 */
.hpb-parts-mpbox-01-4120 {
}

/* ����Ȃ� �摜��180px ��2x�c1 */
.hpb-parts-mpbox-01-2180 {
}

/* ����Ȃ� �摜��180px ��3x�c1 */
.hpb-parts-mpbox-01-3180 {
}

/* ����Ȃ� �摜��180px ��4x�c1 */
.hpb-parts-mpbox-01-4180 {
}

/* ����Ȃ� �摜��240px ��2x�c1 */
.hpb-parts-mpbox-01-2240 {
}

/* ����Ȃ� �摜��240px ��3x�c1 */
.hpb-parts-mpbox-01-3240 {
}

/* ����Ȃ� �摜��240px ��4x�c1 */
.hpb-parts-mpbox-01-4240 {
}

/* ���͂� �摜��60px ��2x�c1 */
.hpb-parts-mpbox-02-2060 {
}

/* ���͂� �摜��60px ��3x�c1 */
.hpb-parts-mpbox-02-3060 {
}

/* ���͂� �摜��60px ��4x�c1 */
.hpb-parts-mpbox-02-4060 {
}

/* ���͂� �摜��120px ��2x�c1 */
.hpb-parts-mpbox-02-2120 {
}

/* ���͂� �摜��120px ��3x�c1 */
.hpb-parts-mpbox-02-3120 {
}

/* ���͂� �摜��120px ��4x�c1 */
.hpb-parts-mpbox-02-4120 {
}

/* ���͂� �摜��180px ��2x�c1 */
.hpb-parts-mpbox-02-2180 {
}

/* ���͂� �摜��180px ��3x�c1 */
.hpb-parts-mpbox-02-3180 {
}

/* ���͂� �摜��180px ��4x�c1 */
.hpb-parts-mpbox-02-4180 {
}

/* ���͂� �摜��240px ��2x�c1 */
.hpb-parts-mpbox-02-2240 {
}

/* ���͂� �摜��240px ��3x�c1 */
.hpb-parts-mpbox-02-3240 {
}

/* ���͂� �摜��240px ��4x�c1 */
.hpb-parts-mpbox-02-4240 {
}

/******************************
 * �o�i�[���X�g
 ******************************/

/* �����^ 1 */
.hpb-parts-blist-01 {
	clear: both;
}
.hpb-parts-blist-01 ul {
	margin-bottom: 5px;
}
.hpb-parts-blist-01 li {
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-01 li a {
     padding: 7px !important;
}

/* �����^ 2 */
.hpb-parts-blist-02 {
	clear: both;
}
.hpb-parts-blist-02 ul {
	margin-bottom: 5px;
}
.hpb-parts-blist-02 li {
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-02 li a {
	border-style: dotted;
}

/* �����^ 3 */
.hpb-parts-blist-03 { 
	clear: both;
}
.hpb-parts-blist-03 ul {
	margin-bottom: 5px;
}
.hpb-parts-blist-03 li {
    border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-03 li a {
    border-left-width: 1em;
    border-right-width: 1em;
    border-right-style: solid;
    border-top-style: dotted;
    border-bottom-style: dotted;
}

/* �摜�t�� 1 */
.hpb-parts-blist-04 {
}
.hpb-parts-blist-04 ul {
    margin-bottom: 5px;
}
.hpb-parts-blist-04 li {
	border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;
}
.hpb-parts-blist-04 li a {
}
.hpb-parts-blist-04 li a img {
}

/* �摜�t�� 2 */
.hpb-parts-blist-05 {
}
.hpb-parts-blist-05 ul {
}
.hpb-parts-blist-05 li {
    border-bottom: none !important;
	padding: 2px !important;
	padding-left: 0 !important;
	background-image: none !important;	
}
.hpb-parts-blist-05 li a {
    border-style: dotted;
}
.hpb-parts-blist-05 li a img {
}

/*--------------------------------------------------------
  ���[�U�[�ݒ�X�^�C��
--------------------------------------------------------*/

h3.title{
	padding-left: 10px;
	padding-top: 10px;
	
	padding-bottom: 10px;
	padding-right: 10px;
	color: #666;/*�����F*/
	background: #ffe4e1;/*�w�i�F*/
	border-top: solid 1px #ff7868;
	border-bottom: solid 3px #ff7868;/*����*/
	font-size:17px;

	background-image : url(../img/h3bk.jpg);
}


h4 {
	/*--------------------
	border:1px solod #666;
	padding:15px;
    background-color: #CED8F6;
   border-radius: 4px;
   -------------------*/
margin-top:5px;
padding: 0.2em;/*��������̗]��*/
border-bottom: 1px solid #ff7868;
color: #1a6666;
margin-bottom:10px;
margin-top:25px;
}


/* �悭���鎿��C���f���g */
div.faq p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
    text-indent: -1em;      /* ����1�������グ�� */
    padding-left: 1em       /* 2�������E�ɉ����� */
}
div.faq b {
    color: #516AB6;
}

/* ���X�|���V�u�pgmap */
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* Photobox�p */

img.photobox{
border: 10px solid #FFFFFF;
box-shadow: 5px 5px 10px #c0c0c0;
-webkit-box-shadow: 5px 5px 10px #c0c0c0;
-moz-box-shadow: 5px 5px 10px #c0c0c0;
}

.mr4 {
	margin-right: 4px;
	margin-bottom: 4px;
}
.mb10 {
	margin-bottom: 5px;
}
span.small {
	font-size: 80%;
}
span.point {
	color: #FF3333;
}

.waku{
//	margin:20px;
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:0px;
	border:2px solid #7DACAC;
	border-radius: 10px;
//    display: inline-block;
width:90%;
margin:1em 0 1em 0;
}

.waku-r{
//	margin:20px;
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:0px;
	border:2px solid #FF0004;
	border-radius: 10px;
//    display: inline-block;
width:90%;
margin:1em 0 1em 0;
}



div.textBoxL {
	float: left;
	width:50%;
}

div.textBoxR {
	float: right;
	width:50%;
}


div.textBoxCL {
	clear: both;
}


#hpb-main dd.lg{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 2px;
    text-align: left;
    line-height: 1.4;
    padding-left: 11em;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}

#hpb-main dt.lg{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 1.4;
    font-weight: normal;
    width: 65% !important;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 15px;
}


.toSmart{
	display:none;
}

@media screen and (max-width: 568px) {
	.toPc{
		display:none;
	}

	.toSmart{
		display:block;
	}


}

/*ipad�̂�*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	#hpb-headerExtra1 p.tel{
		/* �d�b�ԍ��̕����ݒ� */
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 0;
		padding-right: 5px;
		padding-bottom: 0;
		padding-left: 0;
		line-height: 1.2;
		text-align: right;
		color: #F56218;
		font-weight: bold;
		font-size: 0.6em;
	}

	#hpb-headerExtra1 p.tel span{
		/* �d�b�ԍ��́uTEL�v�����ݒ� */
		display: block;
		font-size: 0.8em;
		font-weight: normal;
		color: #666666;
		padding-right: 0px;
		padding-bottom: 5px;
		font-size: 0.8em;
	}

	#hpb-headerExtra1 p.address{
		/* �Z�������ݒ� */
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding-top: 5px;
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
		text-align: right;
		color: #666666;
		font-size: 0.6em;
	}


}

.pcl{
	border:1px solid #aaa;
	margin:10px;
}
.sp-i{
	border:0px solid #aaa;
	margin:5px;
}

h5{
border-bottom:1px solid #7A0D36;
font-size:18px;
color:#999;
}



.ieMenu{
	display:none;
}

//@media all and (-ms-high-contrast: none){
//  
//.ieMenu{
//    display:block;
//  }
//
//.otMenu{
//	display:none;
//}


}
.editor{
line-height:160%;
}
/* �p�\�R���Ō����Ƃ���"pc"��class�������摜���\������� */
.pc { display: block !important; }
.sp { display: none !important; }
/* �X�}�[�g�t�H���Ō����Ƃ���"sp"��class�������摜���\������� */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}


@media screen and (min-width: 650px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 650px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}


p.indent-1 {
padding-left:1em;
text-indent:-1em;
}
p.indent1{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
    text-indent: -1em;      /*  */
    padding-left: 1em;      /*  */
}
/* パソコン表示 */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォン表示 */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}


